#include <stdio.h>

int main() {
    float a,b,x;
    int c = 0;
    a = b = x = 100;
    do{
        a += (x * 0.10);
        b += (b * 0.05);
        c++;
    }while(a >= b);
    printf("dafna: %.3f\ndeind: %.3f\nyear: %d",a,b,c);
    return 0;
}
